LINUX.ORG.RU

JavaHL для Calculate(Gentoo)

 , ,


0

1

Люди добрые помогите, не могу решить проблему собственными силами. Дело такое, пользуюсь IDE Eclipse Luna, контроль версий использую SVN. Для этого установил плагин Subclipse. Все замечательно в Windows, Ubuntu но беда в Calculate(Gentoo). Проблема в том, что для работы плагина Subclipse команда Tigris написала библиотеку JavaHL. В Ubuntu её просто поставить

apt-get install libsvn-java
Но в Calculate(Gentoo) в Portage я не смог найти нужной библиотеки. Так же я искал в http://gpo.zugaina.org, ничего не нашел. Гуглил, много нашел вопросов по данной теме, но они все остались без ответа. Может кто то решил данную проблему? Вот ссылка на wiki по библиотеки JavaHL http://subclipse.tigris.org/wiki/JavaHL

Собрать dev-vcs/subversion c USE=«java», например.

NeverLoved ★★★★★ ()

Используй subversive от Eclipse Team вместо subclipse, он без нативных либ.

orm-i-auga ★★★★★ ()
Ответ на: комментарий от NeverLoved

USE=«java»

Слушай, а ты не подскажешь мне как пользоваться USE, не мог бы написать, какие ты магические команды вводишь для того, чтоб установить dev-vcs/subversion c USE=«java». Ты бы меня научил, а я бы на твоем примере шпарил бы другие программы.

druidcat ()
Ответ на: комментарий от NeverLoved

СПАСИБО!!!

Ты волшебник. Я установил dev-vcs/subversion c USE=«java» и у меня появилась библиотека:

/usr/lib64/libsvnjavahl-1.so
СПАСИБО!!!

druidcat ()
Ответ на: СПАСИБО!!! от druidcat

Ну вот, стоило помолчать - и ты сам почитал документацию и сам всё нашёл.

Рад был помочь.

NeverLoved ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.